import 'package:logger/logger.dart';
import 'package:realwear_voice_command/core/injector.dart';
import 'package:realwear_voice_command/core/method_channel_handler.dart';

class RealwearVoiceCommand {
  static void init({
    required Logger logger,
  }) {
    setupRealWearVoiceCommandInjector(logger: logger);
    realwearVoiceCommandInjector<MethodChannelHandler>().setup();
  }
}
